
var gadget=new Gadget();
gadget.directLaunch=function(){
var app_name=PRODUCT_ID;
add_stage_load_path(app_name,APPLI_PATH
+app_name+"/gadget/main.js");
apputil.on_stage(app_name,PRODUCT_ID,arguments[1]);};
return gadget;
